Subject: [Curdle] getting started with curdling...

From: Stephen Farrell <[email-masked]>
Date: Wed, 2 Dec 2015 12:36:54 +0000

Hiya,

There're 30 people subscribed to this list now, so we
may as well get started - that is, please feel free to
start discussion about the planned work now.

Process-wise, this is on tomorrow's IESG agenda for
initial consideration, all going well, it'll go out
for external review for 2 weeks after that (that
mail goes to [email-masked] and to a bunch of other
SDOs to see if they care), and if nothing turns up
we may be able to formally charter the WG on the
Dec 17th IESG call.

We did get some fine folks volunteering to help with
chairing this, but if you didn't send a mail to me
and Kathleen about that, there's still time to do
so. (Send that offlist please, in the next week or
so.)

If folks want to discuss the charter text [1] please
do that too. (I still have to process Joel's comments
on that, but will try get to that later today.) I
have a scope question myself that I'll ask in a
separate thread.

Please do also start talking about the drafts that
the WG will consider for adoption (also listed in [1])
and about their contents - there's no need to wait for
the process stuff to get going with the work.

Cheers,
S.

[1] https://datatracker.ietf.org/doc/charter-ietf-curdle/